<ART ID="1450053" PID="2910" JID="146" BPAGE="1450053-1" EPAGE="1450053-16" PII="S0217732314500539" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Inhomogeneous cosmological models and fine-tuning of the initial state</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Peter</FNM>
<SNM>Sundell</SNM>
<EAD>pgsund@utu.fi</EAD>
<X-REF REFID="S0217732314500539AF001"></X-REF>
</AUT>
<AUT>
<FNM>Iiro</FNM>
<SNM>Vilja</SNM>
<X-REF REFID="S0217732314500539AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500539AF001">Department of Physics and Astronomy, University of Turku, FI-20014 Turku, <CNY>Finland</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 January 2014</RE>
<AC>25 February 2014</AC>
<![CDATA[<PUB>28 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Inhomogeneous cosmological models are often reported to suffer from a fine-tuning problem because of the observer's location. We study if this is a generic feature in the Lema&#x00EE;tre&#x2013;Tolman (LT) models, by investigating if there are models with freedom in the initial state. In these cases, the present fine-tuned location would be evolved from a non-fine-tuned initial state thus vanishing the problem. In this paper, we show that this is not a generic problem and we give the condition when the LT models do not have fine-tuned initial state. The physical meaning of this condition, however, requires more investigation. We investigate if this condition can be found from a special case: homogeneous models with matter, dark and curvature density as parameters. We found that with any reasonable density values, these models do not satisfy this condition and thus do not have freedom in the initial state. We interpret this to be linked with the fine-tuning problem of the initial state of the homogeneous models, when the early time inflation is not included to them. We discuss the condition in the context of non-homogeneous models.</P>
</ABST>
<KWDG>
<KWD>Inhomogeneous cosmology</KWD>
<KWD>Lema&#x00EE;tre&#x2013;Tolman model</KWD>
<KWD>fine-tuning problem</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Bp</KWD>
</KWDG>
</FRONT>
</ART>
